Source

openletters / pip-requirements.txt

Full commit
1
2
3
4
5
6
7
8
## usage: pip -E ../pyenv-openletters install -r pip-requirements.txt
# 1.12 is weird ...
Routes<=1.11.99
Pylons<=0.9.7.99
Genshi>=0.5,<=0.5.99
SQLAlchemy>=0.5,<=0.5.99
-e .
# -e hg+https://knowledgeforge.net/letters/hg#egg=openletters